Subject: Re: A-10 Walk-Arounds
From: "Steve Bamford ARC" <[email-masked]>
To: "Stephens,Mike" <[email-masked]>
Date: Fri, 17 Jun 2005 10:54:19 -0700

Hi Mike,
I just wanted to let you know your A-10 photos went on ARC today.  Thanks 
for sending them in.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

----- Original Message ----- 
From: "Stephens,Mike" <[email-masked]>
To: "Steve Bamford ARC" <[email-masked]>
Sent: Tuesday, August 17, 2004 5:26 AM
Subject: RE: A-10 Walk-Arounds

BTW, the shinny appearance is not due to the "new" gloss coat that the 103rd 
is (not) applying to their jets,
it's from the rain that greeted us early that morning.

Hello Again Steve,
Great, I'll start getting the EGI/GPS shots to you today - however, some of 
these files are quite large, over 2900 dpi @ 24 bit.
Is this too large for you to handle, should I reduce size to 1024 X 768 or 
smaller?
Thanks,
Mike

-----Original Message-----
From: Steve Bamford ARC [mailto:[email-masked]]
Sent: Monday, August 16, 2004 5:04 PM
To: Stephens,Mike
Subject: Re: A-10 Walk-Arounds

These would be great Mike...send them to me an I'll get them on ARC.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

----- Original Message ----- 
From: "Stephens,Mike" <[email-masked]>
To: <[email-masked]>
Sent: Monday, August 16, 2004 1:55 PM
Subject: A-10 Walk-Arounds

Hello Steve,
Ken Middletown had suggested that I contact you regarding some shots that I
thought might go nicely
on the A-10 walk-around section.
He and I did some shooting together at the Space & Aviation Day, which was
held at the Bradley International Airport.
Our day was in particular spent at the 103rd FW, 118th FS Open House, of
which my son is a member.
I took numerous shots of the Hawgs, with special emphasis on the EGI/GPS
dome.
I also have some nice shots of the Triple Maverick Launcher, from a 104th
A-10, shot at the recent air show at Westover ARB.
Please let me know if these would be of interest to you for the ARC site.
Thanks,
Mike Stephens